net.corda.core.node

## Class AttachmentsClassLoader.OverlappingAttachments

- Enclosing class:
    AttachmentsClassLoader

      public static class AttachmentsClassLoader.OverlappingAttachments

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OverlappingAttachments(java.lang.String path)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getPath()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### OverlappingAttachments

          public OverlappingAttachments(java.lang.String path)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getPath

          public java.lang.String getPath()